<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title>Schematron file for transaction EMS Arztmeldung v1 (2.16.840.1.113883.2.16.777.3.4.5 2023-05-09T07:41:11)</title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="urn:hl7-at:v3" prefix="hl7at"/>
   <ns uri="urn:hl7-org:ips" prefix="ips"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_GLIST.sch"/>
      <include href="include/DTr1_GLIST_PQ.sch"/>
      <include href="include/DTr1_GLIST_TS.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_QTY.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-QSET_QTY.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_list_int.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_SLIST.sch"/>
      <include href="include/DTr1_SLIST_PQ.sch"/>
      <include href="include/DTr1_SLIST_TS.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.AT.VAR.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario EMSArztmeldung -->

   <!-- epims_document_arztmeldung -->
   <pattern>
      <title>epims_document_arztmeldung</title>
      <rule fpi="RUL-EXPEL" context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '1.2.40.0.34.11.1'] and hl7:templateId[@root = '1.2.40.0.34.11.6'] and hl7:templateId[@root = '1.2.40.0.34.11.6.0.2']]"
                 see="https://elga.art-decor.org/epims-html-20230719T133421/tmp-1.2.40.0.34.11.6.0.2-2020-02-20T083537.html">(epims_document_arztmeldung): Instance is expected to have the following element: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '1.2.40.0.34.11.1'] and hl7:templateId[@root = '1.2.40.0.34.11.6'] and hl7:templateId[@root = '1.2.40.0.34.11.6.0.2']]</assert>
      </rule>
   </pattern>
   <include href="include/1.2.40.0.34.11.6.0.2-2020-02-20T083537.sch"/>
   <include href="include/1.2.40.0.34.11.6.0.2-2020-02-20T083537-closed.sch"/>


   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-1.2.40.0.34.11.6.0.2-2020-02-20T083537"/>
      <active pattern="template-1.2.40.0.34.11.4.3.2-2015-01-30T000000"/>
      <active pattern="template-1.2.40.0.34.11.4.3.3-2014-12-06T000000"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.78-2020-02-20T135648"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.86-2020-04-22T144121"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2019-01-16T161257"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-02-19T124649"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-04T082305"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-17T140825"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-19T150724"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-20T084335"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-08-04T130228"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2022-01-25T142109"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2023-01-23T122918"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.10-2021-08-04T144727"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.105-2020-07-25T142552"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.106-2020-07-25T143943"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.11-2021-02-19T124256"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.14-2023-04-13T110204"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.168-2023-05-09T163856"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.2-2023-06-06T145012"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2019-08-13T125909"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-02-19T124659"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-10-28T132448"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2022-03-10T141321"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.35-2021-06-28T134402"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.36-2021-02-19T124249"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.38-2021-02-19T130038"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.49-2021-02-19T125553"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.5-2023-04-07T103811"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.55-2020-02-20T141708"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.56-2020-02-20T145540"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.57-2020-02-20T150854"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2019-01-18T095900"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2020-11-06T100841"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2021-02-19T125541"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2022-06-02T151036"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2023-02-02T155045"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.60-2020-02-20T160212"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.60-2020-11-10T143839"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.61-2020-02-20T161229"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2019-01-18T100527"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2020-11-17T143036"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2021-02-19T125533"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.91-2020-04-22T153159"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.92-2020-04-22T153509"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.93-2020-04-22T154630"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.95-2020-04-24T132411"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.97-2020-05-11T163729"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.98-2020-05-12T163139"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.99-2020-05-12T163717"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.14-2021-08-04T154113"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.17-2021-02-19T133615"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.21-2021-10-13T125337"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.31-2021-02-19T133513"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2019-04-24T085724"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-02-19T133722"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-10-01T132155"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2022-03-14T092551"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2022-07-12T085429"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2023-04-05T101745"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.44-2023-04-07T105453"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.46-2023-04-04T103910"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.47-2023-02-28T124446"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1-2013-09-09T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.1-2013-09-09T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2013-11-07T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2014-03-04T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2014-12-06T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2015-03-26T000000"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2020-06-15T085028"/>
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000"/>
   </phase>
   <phase id="epims_document_arztmeldung">
      <active pattern="template-1.2.40.0.34.11.6.0.2-2020-02-20T083537"/>
   </phase>
   <phase id="epims_document_arztmeldung-closed">
      <active pattern="template-1.2.40.0.34.11.6.0.2-2020-02-20T083537-closed"/>
   </phase>
   <phase id="Annotation">
      <active pattern="template-1.2.40.0.34.11.4.3.2-2015-01-30T000000"/>
   </phase>
   <phase id="LaboratoryPerformer2">
      <active pattern="template-1.2.40.0.34.11.4.3.3-2014-12-06T000000"/>
   </phase>
   <phase id="epims_section_EMSSectionArztmeldung">
      <active pattern="template-1.2.40.0.34.6.0.11.2.78-2020-02-20T135648"/>
   </phase>
   <phase id="epims_section_EMSSectionArztmeldung-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.78-2020-02-20T135648-closed"/>
   </phase>
   <phase id="epims_section_EMSSectionLabormeldung">
      <active pattern="template-1.2.40.0.34.6.0.11.2.86-2020-04-22T144121"/>
   </phase>
   <phase id="epims_section_EMSSectionLabormeldung-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.86-2020-04-22T144121-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20190116T161257">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2019-01-16T161257"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20190116T161257-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2019-01-16T161257-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210219T124649">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-02-19T124649"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210219T124649-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-02-19T124649-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210504T082305">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-04T082305"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210504T082305-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-04T082305-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210517T140825">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-17T140825"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210517T140825-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-17T140825-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210519T150724">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-19T150724"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210519T150724-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-19T150724-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210520T084335">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-20T084335"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210520T084335-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-05-20T084335-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210804T130228">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-08-04T130228"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210804T130228-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-08-04T130228-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20220125T142109">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2022-01-25T142109"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20220125T142109-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2022-01-25T142109-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20230123T122918">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2023-01-23T122918"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20230123T122918-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2023-01-23T122918-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationSchedule">
      <active pattern="template-1.2.40.0.34.6.0.11.3.10-2021-08-04T144727"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationSchedule-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.10-2021-08-04T144727-closed"/>
   </phase>
   <phase id="epims_entry_EmsBetreuung">
      <active pattern="template-1.2.40.0.34.6.0.11.3.105-2020-07-25T142552"/>
   </phase>
   <phase id="epims_entry_EmsBetreuung-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.105-2020-07-25T142552-closed"/>
   </phase>
   <phase id="epims_entry_OrganizerBetreuung">
      <active pattern="template-1.2.40.0.34.6.0.11.3.106-2020-07-25T143943"/>
   </phase>
   <phase id="epims_entry_OrganizerBetreuung-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.106-2020-07-25T143943-closed"/>
   </phase>
   <phase id="atcdabrr_entry_Comment">
      <active pattern="template-1.2.40.0.34.6.0.11.3.11-2021-02-19T124256"/>
   </phase>
   <phase id="atcdabrr_entry_Comment-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.11-2021-02-19T124256-closed"/>
   </phase>
   <phase id="atcdabbr_entry_externalDocument">
      <active pattern="template-1.2.40.0.34.6.0.11.3.14-2023-04-13T110204"/>
   </phase>
   <phase id="atcdabbr_entry_externalDocument-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.14-2023-04-13T110204-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Zusatzklassifikation">
      <active pattern="template-1.2.40.0.34.6.0.11.3.168-2023-05-09T163856"/>
   </phase>
   <phase id="atcdabbr_entry_Zusatzklassifikation-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.168-2023-05-09T163856-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationTarget">
      <active pattern="template-1.2.40.0.34.6.0.11.3.2-2023-06-06T145012"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationTarget-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.2-2023-06-06T145012-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20190813T125909">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2019-08-13T125909"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20190813T125909-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2019-08-13T125909-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20210219T124659">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-02-19T124659"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20210219T124659-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-02-19T124659-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20211028T132448">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-10-28T132448"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20211028T132448-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-10-28T132448-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20220310T141321">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2022-03-10T141321"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20220310T141321-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2022-03-10T141321-closed"/>
   </phase>
   <phase id="atcdabbr_entry_CriticalityObservation">
      <active pattern="template-1.2.40.0.34.6.0.11.3.35-2021-06-28T134402"/>
   </phase>
   <phase id="atcdabbr_entry_CriticalityObservation-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.35-2021-06-28T134402-closed"/>
   </phase>
   <phase id="atcdabbr_entry_CertaintyObservation">
      <active pattern="template-1.2.40.0.34.6.0.11.3.36-2021-02-19T124249"/>
   </phase>
   <phase id="atcdabbr_entry_CertaintyObservation-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.36-2021-02-19T124249-closed"/>
   </phase>
   <phase id="atcdabbr_entry_SeverityObservation">
      <active pattern="template-1.2.40.0.34.6.0.11.3.38-2021-02-19T130038"/>
   </phase>
   <phase id="atcdabbr_entry_SeverityObservation-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.38-2021-02-19T130038-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemStatusObservation">
      <active pattern="template-1.2.40.0.34.6.0.11.3.49-2021-02-19T125553"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemStatusObservation-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.49-2021-02-19T125553-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationBillability">
      <active pattern="template-1.2.40.0.34.6.0.11.3.5-2023-04-07T103811"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationBillability-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.5-2023-04-07T103811-closed"/>
   </phase>
   <phase id="epims_entry_specimenCollection">
      <active pattern="template-1.2.40.0.34.6.0.11.3.55-2020-02-20T141708"/>
   </phase>
   <phase id="epims_entry_specimenCollection-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.55-2020-02-20T141708-closed"/>
   </phase>
   <phase id="epims_entry_notificationOrganizerArzt">
      <active pattern="template-1.2.40.0.34.6.0.11.3.56-2020-02-20T145540"/>
   </phase>
   <phase id="epims_entry_notificationOrganizerArzt-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.56-2020-02-20T145540-closed"/>
   </phase>
   <phase id="epims_entry_caseIdentificationArzt">
      <active pattern="template-1.2.40.0.34.6.0.11.3.57-2020-02-20T150854"/>
   </phase>
   <phase id="epims_entry_caseIdentificationArzt-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.57-2020-02-20T150854-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20190118T095900">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2019-01-18T095900"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20190118T095900-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2019-01-18T095900-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20201106T100841">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2020-11-06T100841"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20201106T100841-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2020-11-06T100841-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20210219T125541">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2021-02-19T125541"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20210219T125541-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2021-02-19T125541-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20220602T151036">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2022-06-02T151036"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20220602T151036-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2022-06-02T151036-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20230202T155045">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2023-02-02T155045"/>
   </phase>
   <phase id="atcdabbr_entry_Problem-20230202T155045-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.6-2023-02-02T155045-closed"/>
   </phase>
   <phase id="epims_entry_hospitalization-20200220T160212">
      <active pattern="template-1.2.40.0.34.6.0.11.3.60-2020-02-20T160212"/>
   </phase>
   <phase id="epims_entry_hospitalization-20200220T160212-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.60-2020-02-20T160212-closed"/>
   </phase>
   <phase id="epims_entry_hospitalization-20201110T143839">
      <active pattern="template-1.2.40.0.34.6.0.11.3.60-2020-11-10T143839"/>
   </phase>
   <phase id="epims_entry_hospitalization-20201110T143839-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.60-2020-11-10T143839-closed"/>
   </phase>
   <phase id="epims_entry_EMSOrganizerLabor">
      <active pattern="template-1.2.40.0.34.6.0.11.3.61-2020-02-20T161229"/>
   </phase>
   <phase id="epims_entry_EMSOrganizerLabor-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.61-2020-02-20T161229-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemConcern-20190118T100527">
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2019-01-18T100527"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemConcern-20190118T100527-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2019-01-18T100527-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemConcern-20201117T143036">
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2020-11-17T143036"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemConcern-20201117T143036-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2020-11-17T143036-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemConcern-20210219T125533">
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2021-02-19T125533"/>
   </phase>
   <phase id="atcdabbr_entry_ProblemConcern-20210219T125533-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.7-2021-02-19T125533-closed"/>
   </phase>
   <phase id="epims_entry_caseIdentificationLabor">
      <active pattern="template-1.2.40.0.34.6.0.11.3.91-2020-04-22T153159"/>
   </phase>
   <phase id="epims_entry_caseIdentificationLabor-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.91-2020-04-22T153159-closed"/>
   </phase>
   <phase id="epims_entry_notificationOrganizerLabor">
      <active pattern="template-1.2.40.0.34.6.0.11.3.92-2020-04-22T153509"/>
   </phase>
   <phase id="epims_entry_notificationOrganizerLabor-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.92-2020-04-22T153509-closed"/>
   </phase>
   <phase id="epims_entry_EMSOrganizerArzt">
      <active pattern="template-1.2.40.0.34.6.0.11.3.93-2020-04-22T154630"/>
   </phase>
   <phase id="epims_entry_EMSOrganizerArzt-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.93-2020-04-22T154630-closed"/>
   </phase>
   <phase id="epims_entry_OrganizerTaetigkeitsbereich">
      <active pattern="template-1.2.40.0.34.6.0.11.3.95-2020-04-24T132411"/>
   </phase>
   <phase id="epims_entry_OrganizerTaetigkeitsbereich-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.95-2020-04-24T132411-closed"/>
   </phase>
   <phase id="epims_entry_EMSImmunization">
      <active pattern="template-1.2.40.0.34.6.0.11.3.97-2020-05-11T163729"/>
   </phase>
   <phase id="epims_entry_EMSImmunization-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.97-2020-05-11T163729-closed"/>
   </phase>
   <phase id="epims_entry_ProblemConcern">
      <active pattern="template-1.2.40.0.34.6.0.11.3.98-2020-05-12T163139"/>
   </phase>
   <phase id="epims_entry_ProblemConcern-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.98-2020-05-12T163139-closed"/>
   </phase>
   <phase id="epims_entry_Problem">
      <active pattern="template-1.2.40.0.34.6.0.11.3.99-2020-05-12T163717"/>
   </phase>
   <phase id="epims_entry_Problem-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.99-2020-05-12T163717-closed"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyTranscriber">
      <active pattern="template-1.2.40.0.34.6.0.11.9.14-2021-08-04T154113"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyTranscriber-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.14-2021-08-04T154113-closed"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBody">
      <active pattern="template-1.2.40.0.34.6.0.11.9.17-2021-02-19T133615"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBody-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.17-2021-02-19T133615-closed"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBodyImpfendePerson">
      <active pattern="template-1.2.40.0.34.6.0.11.9.21-2021-10-13T125337"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBodyImpfendePerson-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.21-2021-10-13T125337-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProductNichtAngegeben">
      <active pattern="template-1.2.40.0.34.6.0.11.9.31-2021-02-19T133513"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProductNichtAngegeben-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.31-2021-02-19T133513-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20190424T085724">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2019-04-24T085724"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20190424T085724-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2019-04-24T085724-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20210219T133722">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-02-19T133722"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20210219T133722-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-02-19T133722-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20211001T132155">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-10-01T132155"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20211001T132155-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-10-01T132155-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20220314T092551">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2022-03-14T092551"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20220314T092551-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2022-03-14T092551-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20220712T085429">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2022-07-12T085429"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20220712T085429-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2022-07-12T085429-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20230405T101745">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2023-04-05T101745"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20230405T101745-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2023-04-05T101745-closed"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyVerifier">
      <active pattern="template-1.2.40.0.34.6.0.11.9.44-2023-04-07T105453"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyVerifier-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.44-2023-04-07T105453-closed"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyAuthorizedEditor">
      <active pattern="template-1.2.40.0.34.6.0.11.9.46-2023-04-04T103910"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyAuthorizedEditor-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.46-2023-04-04T103910-closed"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyDataEnterer">
      <active pattern="template-1.2.40.0.34.6.0.11.9.47-2023-02-28T124446"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyDataEnterer-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.47-2023-02-28T124446-closed"/>
   </phase>
   <phase id="NotificationOrganizer">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1-2013-09-09T000000"/>
   </phase>
   <phase id="NotifiableCondition">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.1.1-2013-09-09T000000"/>
   </phase>
   <phase id="LaboratoryObservation-20131107T000000">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2013-11-07T000000"/>
   </phase>
   <phase id="LaboratoryObservation-20140304T000000">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2014-03-04T000000"/>
   </phase>
   <phase id="LaboratoryObservation-20141206T000000">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2014-12-06T000000"/>
   </phase>
   <phase id="LaboratoryObservation-20150326T000000">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2015-03-26T000000"/>
   </phase>
   <phase id="LaboratoryObservation-20200615T085028">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.1.6-2020-06-15T085028"/>
   </phase>
   <phase id="LaboratoryPerformer">
      <active pattern="template-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000"/>
   </phase>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- Annotation -->
   <include href="include/1.2.40.0.34.11.4.3.2-2015-01-30T000000.sch"/>
   <!-- LaboratoryPerformer2 -->
   <include href="include/1.2.40.0.34.11.4.3.3-2014-12-06T000000.sch"/>
   <!-- epims_section_EMSSectionArztmeldung -->
   <include href="include/1.2.40.0.34.6.0.11.2.78-2020-02-20T135648.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.78-2020-02-20T135648-closed.sch"/>
   <!-- epims_section_EMSSectionLabormeldung -->
   <include href="include/1.2.40.0.34.6.0.11.2.86-2020-04-22T144121.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.86-2020-04-22T144121-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2019-01-16T161257.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2019-01-16T161257-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-02-19T124649.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-02-19T124649-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-04T082305.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-04T082305-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-17T140825.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-17T140825-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-19T150724.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-19T150724-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-20T084335.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-05-20T084335-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-08-04T130228.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-08-04T130228-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2022-01-25T142109.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2022-01-25T142109-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2023-01-23T122918.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2023-01-23T122918-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationSchedule -->
   <include href="include/1.2.40.0.34.6.0.11.3.10-2021-08-04T144727.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.10-2021-08-04T144727-closed.sch"/>
   <!-- epims_entry_EmsBetreuung -->
   <include href="include/1.2.40.0.34.6.0.11.3.105-2020-07-25T142552.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.105-2020-07-25T142552-closed.sch"/>
   <!-- epims_entry_OrganizerBetreuung -->
   <include href="include/1.2.40.0.34.6.0.11.3.106-2020-07-25T143943.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.106-2020-07-25T143943-closed.sch"/>
   <!-- atcdabrr_entry_Comment -->
   <include href="include/1.2.40.0.34.6.0.11.3.11-2021-02-19T124256.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.11-2021-02-19T124256-closed.sch"/>
   <!-- atcdabbr_entry_externalDocument -->
   <include href="include/1.2.40.0.34.6.0.11.3.14-2023-04-13T110204.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.14-2023-04-13T110204-closed.sch"/>
   <!-- atcdabbr_entry_Zusatzklassifikation -->
   <include href="include/1.2.40.0.34.6.0.11.3.168-2023-05-09T163856.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.168-2023-05-09T163856-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationTarget -->
   <include href="include/1.2.40.0.34.6.0.11.3.2-2023-06-06T145012.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.2-2023-06-06T145012-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationImpfungNichtAngegeben -->
   <include href="include/1.2.40.0.34.6.0.11.3.28-2019-08-13T125909.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.28-2019-08-13T125909-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationImpfungNichtAngegeben -->
   <include href="include/1.2.40.0.34.6.0.11.3.28-2021-02-19T124659.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.28-2021-02-19T124659-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationImpfungNichtAngegeben -->
   <include href="include/1.2.40.0.34.6.0.11.3.28-2021-10-28T132448.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.28-2021-10-28T132448-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationImpfungNichtAngegeben -->
   <include href="include/1.2.40.0.34.6.0.11.3.28-2022-03-10T141321.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.28-2022-03-10T141321-closed.sch"/>
   <!-- atcdabbr_entry_CriticalityObservation -->
   <include href="include/1.2.40.0.34.6.0.11.3.35-2021-06-28T134402.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.35-2021-06-28T134402-closed.sch"/>
   <!-- atcdabbr_entry_CertaintyObservation -->
   <include href="include/1.2.40.0.34.6.0.11.3.36-2021-02-19T124249.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.36-2021-02-19T124249-closed.sch"/>
   <!-- atcdabbr_entry_SeverityObservation -->
   <include href="include/1.2.40.0.34.6.0.11.3.38-2021-02-19T130038.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.38-2021-02-19T130038-closed.sch"/>
   <!-- atcdabbr_entry_ProblemStatusObservation -->
   <include href="include/1.2.40.0.34.6.0.11.3.49-2021-02-19T125553.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.49-2021-02-19T125553-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationBillability -->
   <include href="include/1.2.40.0.34.6.0.11.3.5-2023-04-07T103811.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.5-2023-04-07T103811-closed.sch"/>
   <!-- epims_entry_specimenCollection -->
   <include href="include/1.2.40.0.34.6.0.11.3.55-2020-02-20T141708.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.55-2020-02-20T141708-closed.sch"/>
   <!-- epims_entry_notificationOrganizerArzt -->
   <include href="include/1.2.40.0.34.6.0.11.3.56-2020-02-20T145540.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.56-2020-02-20T145540-closed.sch"/>
   <!-- epims_entry_caseIdentificationArzt -->
   <include href="include/1.2.40.0.34.6.0.11.3.57-2020-02-20T150854.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.57-2020-02-20T150854-closed.sch"/>
   <!-- atcdabbr_entry_Problem -->
   <include href="include/1.2.40.0.34.6.0.11.3.6-2019-01-18T095900.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.6-2019-01-18T095900-closed.sch"/>
   <!-- atcdabbr_entry_Problem -->
   <include href="include/1.2.40.0.34.6.0.11.3.6-2020-11-06T100841.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.6-2020-11-06T100841-closed.sch"/>
   <!-- atcdabbr_entry_Problem -->
   <include href="include/1.2.40.0.34.6.0.11.3.6-2021-02-19T125541.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.6-2021-02-19T125541-closed.sch"/>
   <!-- atcdabbr_entry_Problem -->
   <include href="include/1.2.40.0.34.6.0.11.3.6-2022-06-02T151036.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.6-2022-06-02T151036-closed.sch"/>
   <!-- atcdabbr_entry_Problem -->
   <include href="include/1.2.40.0.34.6.0.11.3.6-2023-02-02T155045.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.6-2023-02-02T155045-closed.sch"/>
   <!-- epims_entry_hospitalization -->
   <include href="include/1.2.40.0.34.6.0.11.3.60-2020-02-20T160212.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.60-2020-02-20T160212-closed.sch"/>
   <!-- epims_entry_hospitalization -->
   <include href="include/1.2.40.0.34.6.0.11.3.60-2020-11-10T143839.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.60-2020-11-10T143839-closed.sch"/>
   <!-- epims_entry_EMSOrganizerLabor -->
   <include href="include/1.2.40.0.34.6.0.11.3.61-2020-02-20T161229.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.61-2020-02-20T161229-closed.sch"/>
   <!-- atcdabbr_entry_ProblemConcern -->
   <include href="include/1.2.40.0.34.6.0.11.3.7-2019-01-18T100527.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.7-2019-01-18T100527-closed.sch"/>
   <!-- atcdabbr_entry_ProblemConcern -->
   <include href="include/1.2.40.0.34.6.0.11.3.7-2020-11-17T143036.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.7-2020-11-17T143036-closed.sch"/>
   <!-- atcdabbr_entry_ProblemConcern -->
   <include href="include/1.2.40.0.34.6.0.11.3.7-2021-02-19T125533.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.7-2021-02-19T125533-closed.sch"/>
   <!-- epims_entry_caseIdentificationLabor -->
   <include href="include/1.2.40.0.34.6.0.11.3.91-2020-04-22T153159.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.91-2020-04-22T153159-closed.sch"/>
   <!-- epims_entry_notificationOrganizerLabor -->
   <include href="include/1.2.40.0.34.6.0.11.3.92-2020-04-22T153509.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.92-2020-04-22T153509-closed.sch"/>
   <!-- epims_entry_EMSOrganizerArzt -->
   <include href="include/1.2.40.0.34.6.0.11.3.93-2020-04-22T154630.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.93-2020-04-22T154630-closed.sch"/>
   <!-- epims_entry_OrganizerTaetigkeitsbereich -->
   <include href="include/1.2.40.0.34.6.0.11.3.95-2020-04-24T132411.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.95-2020-04-24T132411-closed.sch"/>
   <!-- epims_entry_EMSImmunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.97-2020-05-11T163729.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.97-2020-05-11T163729-closed.sch"/>
   <!-- epims_entry_ProblemConcern -->
   <include href="include/1.2.40.0.34.6.0.11.3.98-2020-05-12T163139.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.98-2020-05-12T163139-closed.sch"/>
   <!-- epims_entry_Problem -->
   <include href="include/1.2.40.0.34.6.0.11.3.99-2020-05-12T163717.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.99-2020-05-12T163717-closed.sch"/>
   <!-- atcdabbr_other_ParticipantBodyTranscriber -->
   <include href="include/1.2.40.0.34.6.0.11.9.14-2021-08-04T154113.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.14-2021-08-04T154113-closed.sch"/>
   <!-- atcdabbr_other_PerformerBody -->
   <include href="include/1.2.40.0.34.6.0.11.9.17-2021-02-19T133615.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.17-2021-02-19T133615-closed.sch"/>
   <!-- atcdabbr_other_PerformerBodyImpfendePerson -->
   <include href="include/1.2.40.0.34.6.0.11.9.21-2021-10-13T125337.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.21-2021-10-13T125337-closed.sch"/>
   <!-- atcdabbr_other_vaccineProductNichtAngegeben -->
   <include href="include/1.2.40.0.34.6.0.11.9.31-2021-02-19T133513.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.31-2021-02-19T133513-closed.sch"/>
   <!-- atcdabbr_other_vaccineProduct -->
   <include href="include/1.2.40.0.34.6.0.11.9.32-2019-04-24T085724.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.32-2019-04-24T085724-closed.sch"/>
   <!-- atcdabbr_other_vaccineProduct -->
   <include href="include/1.2.40.0.34.6.0.11.9.32-2021-02-19T133722.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.32-2021-02-19T133722-closed.sch"/>
   <!-- atcdabbr_other_vaccineProduct -->
   <include href="include/1.2.40.0.34.6.0.11.9.32-2021-10-01T132155.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.32-2021-10-01T132155-closed.sch"/>
   <!-- atcdabbr_other_vaccineProduct -->
   <include href="include/1.2.40.0.34.6.0.11.9.32-2022-03-14T092551.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.32-2022-03-14T092551-closed.sch"/>
   <!-- atcdabbr_other_vaccineProduct -->
   <include href="include/1.2.40.0.34.6.0.11.9.32-2022-07-12T085429.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.32-2022-07-12T085429-closed.sch"/>
   <!-- atcdabbr_other_vaccineProduct -->
   <include href="include/1.2.40.0.34.6.0.11.9.32-2023-04-05T101745.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.32-2023-04-05T101745-closed.sch"/>
   <!-- atcdabbr_other_ParticipantBodyVerifier -->
   <include href="include/1.2.40.0.34.6.0.11.9.44-2023-04-07T105453.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.44-2023-04-07T105453-closed.sch"/>
   <!-- atcdabbr_other_ParticipantBodyAuthorizedEditor -->
   <include href="include/1.2.40.0.34.6.0.11.9.46-2023-04-04T103910.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.46-2023-04-04T103910-closed.sch"/>
   <!-- atcdabbr_other_ParticipantBodyDataEnterer -->
   <include href="include/1.2.40.0.34.6.0.11.9.47-2023-02-28T124446.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.47-2023-02-28T124446-closed.sch"/>
   <!-- NotificationOrganizer -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.1-2013-09-09T000000.sch"/>
   <!-- NotifiableCondition -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.1.1-2013-09-09T000000.sch"/>
   <!-- LaboratoryObservation -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.6-2013-11-07T000000.sch"/>
   <!-- LaboratoryObservation -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.6-2014-03-04T000000.sch"/>
   <!-- LaboratoryObservation -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.6-2014-12-06T000000.sch"/>
   <!-- LaboratoryObservation -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.6-2015-03-26T000000.sch"/>
   <!-- LaboratoryObservation -->
   <include href="include/1.3.6.1.4.1.19376.1.3.1.6-2020-06-15T085028.sch"/>
   <!-- LaboratoryPerformer -->
   <include href="include/1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.sch"/>

</schema>
